Уязвимость BDU:2015-01142

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01142.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libc6.1-prof операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
libc6-ppc64 — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6 — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-dev-ppc64 — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
nscd — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
s390x:
libc6-dev-s390x — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6-s390x — 2.7-18lenny4
libc6 — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
locales-all — 2.7-18lenny4
nscd — 2.7-18lenny4
i686:
nscd — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
libc6 — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-i686 — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-xen — 2.7-18lenny4
libc6-amd64 — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libc6-dev-amd64 — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
hppa:
libnss-files-udeb — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6 — 2.7-18lenny4
nscd — 2.7-18lenny4
sparc:
libc6-sparc64 — 2.7-18lenny4
nscd — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
libc6 — 2.7-18lenny4
libc6-dev-sparc64 — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-sparcv9b — 2.7-18lenny4
x86-64:
libc6-dev-i386 — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-i386 — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libc6 — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
nscd — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
armel:
libc6-dbg — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
nscd — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
libc6 — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
alpha:
libc6.1-pic — 2.7-18lenny4
libc6.1-dbg — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6.1-dev — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6.1 — 2.7-18lenny4
libc6.1-prof — 2.7-18lenny4
nscd — 2.7-18lenny4
libc6.1-alphaev67 — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6.1-udeb — 2.7-18lenny4
ia64:
locales-all — 2.7-18lenny4
libc6.1-udeb — 2.7-18lenny4
libc6.1 — 2.7-18lenny4
libc6.1-dbg — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6.1-dev — 2.7-18lenny4
libc6.1-prof — 2.7-18lenny4
nscd — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6.1-pic — 2.7-18lenny4
mips:
libc6-prof — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
locales-all — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-dev-mips64 — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
nscd — 2.7-18lenny4
libc6-mipsn32 — 2.7-18lenny4
libc6-mips64 — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
libc6-dev-mipsn32 — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libc6 — 2.7-18lenny4
noarch:
glibc-source — 2.7-18lenny4
locales — 2.7-18lenny4
glibc-doc — 2.7-18lenny4
mipsel:
libc6-mips64 — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
nscd — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-dev-mips64 — 2.7-18lenny4
libc6-dev-mipsn32 — 2.7-18lenny4
libc6 — 2.7-18lenny4
libnss-files-udeb — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
libc6-mipsn32 — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
arm:
libnss-files-udeb — 2.7-18lenny4
libc6-dev — 2.7-18lenny4
locales-all — 2.7-18lenny4
libc6-udeb — 2.7-18lenny4
libc6-dbg — 2.7-18lenny4
nscd — 2.7-18lenny4
libc6-pic — 2.7-18lenny4
libc6 — 2.7-18lenny4
libnss-dns-udeb — 2.7-18lenny4
libc6-prof — 2.7-18lenny4
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-4881. CVE-2010-0296. CVE-2009-4880. CVE-2008-1391. CVE-2010-0830. DSA-2058. ID:1400020.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2058/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1391
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0296
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0830
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-4880
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-4881

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.